### Method

# Clapper StreamList get_stream

#### Declaration [src]

    ClapperStream*
    clapper_stream_list_get_stream (
      ClapperStreamList* list,
      guint index
    )

#### Description [src]

Get the `ClapperStream` at index.

This behaves the same as `g_list_model_get_item()`, and is here for code uniformity and convenience to avoid type casting by user.

#### Parameters

`index`

  Type: `guint`

  A stream index.

#### Return value

Type: `ClapperStream`

The `ClapperStream` at `index`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.